unit uhtmlverdoc;

interface
uses
  windows, shellapi;

var
  apphandle: THandle;

procedure htmlverdoc( marcador: string );
procedure htmlverurl( url: string );

implementation

procedure htmlverurl( url: string );
begin
  ShellExecute(  apphandle ,'open',PChar(url),nil,nil, SW_SHOWNORMAL);
end;

procedure htmlverdoc( marcador: string );
var
  url: string;
begin
  url:= 'http://iie.fing.edu.uy/simsee/simsolar/manual/simsolarmanual.htm';
  ShellExecute(  apphandle ,'open',PChar(url+'#'+marcador),nil,nil, SW_SHOWNORMAL);
end;

end.
